Subject: bug#21363: 25.0.50; Some characters confuse display

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 16 Aug 2021 16:03:13 +0200

Andreas Schwab <[email-masked]> writes:

>> Makes sense.  So would calling `(auto-composition-mode -1)' instead here
>> to the trick?  (I'm slightly vague on the evaluation order of the term
>> files...)
>
> Since auto-composition-mode is a automatic buffer-local variable, that
> won't work, it would have to be made terminal-local.  Unfortunately, you
> can't have both.

We have terminal-local variables!?

So I guess we'll have to introduce a predicate for
`global-auto-composition-mode' that would allow us to turn on
auto-composition-mode only in buffers on certain terminals, I guess.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no